@font-face {
    font-family: 'Helvetica Neue World';
    src: url('HelveticaNeueWorld-56It.eot');
    src: url('HelveticaNeueWorld-56It.eot?#iefix') format('embedded-opentype'),
        url('HelveticaNeueWorld-56It.woff2') format('woff2'),
        url('HelveticaNeueWorld-56It.woff') format('woff'),
        url('HelveticaNeueWorld-56It.ttf') format('truetype'),
        url('HelveticaNeueWorld-56It.svg#HelveticaNeueWorld-56It') format('svg');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Helvetica Neue World';
    src: url('HelveticaNeueWorld-55Roman.eot');
    src: url('HelveticaNeueWorld-55Roman.eot?#iefix') format('embedded-opentype'),
        url('HelveticaNeueWorld-55Roman.woff2') format('woff2'),
        url('HelveticaNeueWorld-55Roman.woff') format('woff'),
        url('HelveticaNeueWorld-55Roman.ttf') format('truetype'),
        url('HelveticaNeueWorld-55Roman.svg#HelveticaNeueWorld-55Roman') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Helvetica Neue World';
    src: url('HelveticaNeueWorld-75Bold.eot');
    src: url('HelveticaNeueWorld-75Bold.eot?#iefix') format('embedded-opentype'),
        url('HelveticaNeueWorld-75Bold.woff2') format('woff2'),
        url('HelveticaNeueWorld-75Bold.woff') format('woff'),
        url('HelveticaNeueWorld-75Bold.ttf') format('truetype'),
        url('HelveticaNeueWorld-75Bold.svg#HelveticaNeueWorld-75Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}
